ion-grid {
    text-align: center;
    border-collapse: collapse;
    border-style: hidden;
    font-size: 11px;
    ion-row{
      background-color: white;
    }
    ion-row:first-child {
      background-color: var(--ion-color-data);
      color: white;
      font-weight: bold;
    }
    ion-col {
      border: 1px solid black;
      border-bottom: 0;
      border-right: 0;
    }
    ion-col:last-child {
      border-right: 1px solid black;
    }
    
    ion-row:last-child {
      border-bottom: 1px solid black;
    }
  }

  :root {
    --ion-color-data: #2E38F2;
    --ion-color-data-rgb: 46,56,242;
    --ion-color-data-contrast: #ffffff;
    --ion-color-data-contrast-rgb: 255,255,255;
    --ion-color-data-shade: #2831d5;
    --ion-color-data-tint: #434cf3;
  }

.ion-color-data {
    --ion-color-base: var(--ion-color-data);
    --ion-color-base-rgb: var(--ion-color-data-rgb);
    --ion-color-contrast: var(--ion-color-data-contrast);
    --ion-color-contrast-rgb: var(--ion-color-data-contrast-rgb);
    --ion-color-shade: var(--ion-color-data-shade);
    --ion-color-tint: var(--ion-color-data-tint);
  }